.header_menu_wrap {
	display: -webkit-flex;
	display: flex;
	-webkit-align-items: center;
	align-items: center;
	font-size: 14px;
	padding: 0;
	margin-left: auto;
	background: #000;
	border-radius: 25px;
	-webkit-transition: all .5s linear;
	transition: all .5s linear;
	z-index: 2;
}

.header18_menu
{
	position: relative; /*IE bug*/
	display: -webkit-flex;
	display: flex;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
	height: 100%;
	font-size: inherit;
	list-style:none;
	margin:0;
	padding:0;
}

.header18_menu .header18_menu_item
{
	height: 50px;
	padding: 3px;
}

.header18_menu .header18_menu_item:nth-child(n+5)
{
	display: none;
}

@media all and (max-width: 1199px){
	.header18_menu .header18_menu_item:nth-child(n+4)
	{
		display: none;
	}
}

.header18_menu .header18_menu_item .header18_menu_link
{
	display: -webkit-flex;
	display: flex;
	-webkit-align-items: center;
	align-items: center;
	-webkit-justify-content: center;
	justify-content: center;
	height: 100%;
	font-size: inherit;
	color: #fff;
	white-space: nowrap;
	padding: 0.5rem 1.5rem;
	margin-right: 0.5rem;
	background: #404040;
	border-radius: 25px;
	text-decoration: none;
	-webkit-transition: all .15s ease-in-out;
	transition: all .15s ease-in-out;
}

.header18_menu .header18_menu_item .header18_menu_link:hover
{
	color: inherit;
	background: #fff !important;
}

.header18_menu .header18_menu_item .header18_menu_link.selected
{
	color: inherit;
	background: #fff !important;
}

/*menu_hamburger*/
.menu_hamburger {
	display: block;
	position: relative;
	width: 2rem;
	min-width: 2rem;
	height: 1.5rem;
	color: #fff;
	cursor: pointer;
	z-index: 5;
	margin: 0 1rem 0 0.5rem;
}

.menu_hamburger span,
.menu_hamburger::after,
.menu_hamburger::before {
	content: "";
	position: absolute;
	right: 0;
	width: 100%;
	height: .25rem;
	background-color: currentColor;
	border-radius: 4px;
	-webkit-transition: all .5s ease-in-out;
	transition: all .5s ease-in-out;
}

.menu_hamburger span {
	top: calc(50% - .0625rem);
}

.menu_hamburger::before {
	top: 1px;
}

.menu_hamburger::after {
	bottom: -1px;
}

.menu_open .menu_hamburger span {
	width: 0;
}

.menu_open .menu_hamburger::before {
	top: calc(50% - .125rem);
	-webkit-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	transform: rotate(-45deg);
}

.menu_open .menu_hamburger::after {
	bottom: calc(50% - .125rem);
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
}

